org.apache.ignite.internal

## Interface GridTaskMessage

All Known Implementing Classes:
  GridJobExecuteRequest, GridJobExecuteResponse, GridTaskSessionRequest

    public interface GridTaskMessage

Grid task related message.

### Method Summary

Methods
`IgniteUuid` `getSessionId()`

### Method Detail

#### getSessionId

    IgniteUuid getSessionId()

Returns:
  Session ID.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC1
Release Date | : February 17 2015